#!/bin/bash

HOME=`pwd`
NAME=hsmsV1-CallSocket
LOG=$HOME/logs/itsm.log

echo "service $NAME start"
echo ""



nohup java -server -Xms256m -Djava.security.egd=file:/dev/./urandom -jar /home/itsm/itsm_v2/hsmsV1-CallSocket/HSMSV1-CallSocket-1.0.0.jar --server.port=29999 > $LOG 2>&1 &

echo ""
echo "service $NAME completed"
